org.gjt.sp.jedit

## Interface IPropertyManager

- All Known Implementing Classes:
    jEdit.JEditPropertyManager

      public interface IPropertyManager

  Interface for class that returns properties.
  Since:
    jEdit 4.3

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getProperty(java.lang.String name)` Returns a String property

- - ### Method Detail

    - #### getProperty

          java.lang.String getProperty(java.lang.String name)

      Returns a String property
      Parameters:
        `name` - the name of the property
      Returns:
        the string property or null if it doesn't exist